/*
CSS for Delphi Atlantis site
*/

body.tk-ff-netto-web {
  /*font-family: Palatino, Times New Roman, Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 75%;
  background-color: #ffffff;
  line-height: 100%;
  padding: 0px;
  margin:auto;

  
}

ul.info {

  list-style-type:square;
  list-style-position:inside;
  font-size: 0.9em;
  font-weight: normal;
  color: #ec7063;/*#ff8f00;#ffc300; #555555;#777777*/
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  /*line-height: 140%;8 */
  margin-left: 2px;
  margin-right: 0px;

}


h1.tk-trajan-sans-pro, h2.tk-trajan-sans-pro,h3.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman, Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.9em;
  font-weight: bold;
  background-color: #ffffff;
  color: #555555;
  padding: 0;
  margin-left: 0px;
  
} 

h4.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman, Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.9em;/*1.1em*/
  font-weight: bold;
  background-color: #ffffff;
  color: #555555;
  line-height: 110%;
  padding: 0;
  margin-left: 0px;
  
} 

h8.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman, Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.9em;/*1.1em*/
  font-weight: bold;
  background-color: #ffffff;
  color: #555555;
  line-height: 140%;
  padding: 0;
  margin-left: 0px;
  
} 


h5.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman,Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.9em;/*1.1em*/
  font-weight: bold;
  background-color: #fffffff;
  color: #555555;
  padding: 0;
  text-align: center;
  
} 

h6.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman, Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 1.3em;/*1.1em*/
  font-weight: bold;
  background-color: #ffffff;
  color: #555555;
  padding: 0;
  margin-left: 0px;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

h7.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman,Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.8em;/*1.1em*/
  font-weight: bold;
  background-color: #fffffff;
  color: #555555;
  text-align: center;
  margin-left: 0px;
  padding: 0;
  
} 



p.columnmiddle1 {
  font-size: 1.3em;/*1em*/
  font-weight: normal;
  color: #777777;
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 9px;
  margin-right: 9px;

}

p.columnmiddle {
  font-size: 1.1em;/*1.4em*/ 
  font-weight: normal;
  color: #555555;
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 9px;
  margin-right: 9px;

}

p.columnmiddleindent {
  font-size: 0.9em;/*1em*/
  font-weight: normal;
  color: #555555;
  text-indent: -20px;
  padding-left: 10px;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 9px;
  margin-right: 9px;

}


p.columnleft {
  font-size: 0.9em;
  font-weight: normal;
  color: #555555;/*#777777*/
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 0px;
  margin-right: 0px;

}

p.columnright {
  font-size: 0.9em;
  font-weight: normal;
  color: #555555;
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 0px;
  margin-right: 0px;

}

p.columnline {
  font-size: 0.9em;
  font-weight: normal;
  color: #555555;/*#777777*/
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 0px;
  margin-right: 0px;

}

p.columnmiddleflyers {
  font-size: 0.9em;
  font-weight: normal;
  color: #555555;/*#777777*/
  /*text-indent: 20px;*/
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  line-height: 140%;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;
  margin-left: 9px;
  margin-right: 9px;
  margin-top: 15px;
  /*margin-bottom: 15px;*/

}

p.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman,Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.77em;/*1.1em*/
  font-weight: bold;
  background-color: #fffffff;
  color: #555555;
  text-align: center;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;

}

p.slideshow {
  /*font-family: Palatino, Times New Roman,Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.77em;/*1.1em*/
  font-weight: bold;
  background-color: #fffffff;
  color: #555555;
  margin-left: 22px;
  margin-right: 0px;
  margin-bottom: 23px;

}

p.columnrightform {
  font-size: 0.9em;/*0.9em*/
  font-weight: bold;
  color: #444444;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  line-height: 90%;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;

}

p.columnrightbutton {
  align:center;
}


a {
  text-decoration:none
}

a:hover {
  text-decoration: underline ; color:#000000
}

a.tk-trajan-sans-pro {
  /*font-family: Palatino, Times New Roman, Verdana, Helvetica, Arial, sans-serif;*/
  font-size: 0.9em;/*1.1em*/
  font-weight: bold;
  background-color: #ffffff;
  color: #555555;
  padding: 0;
  margin-left: 0px;
  
} 

iframe.center {
   margin-left: 23px;
   margin-bottom: 9px;
}


#wrap { 
   width: 988px;/*891px;  WRAP NEEDS TO BE EQUAL TO CONTAINER   COLUMNMIDDLECONTAINER IS LESS THAN CONTAINER*/
   /*margin: 0px auto;*/
   padding: 0px;
   text-align: left; /*text-align: left */
   height: 1959px; /* 1997px; OVERALL HEIGHT of page XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

  /*margin-left: auto;margin-right: auto;*/
   margin: auto;



} /* "auto" and right margins center the wrapper + Overall height of page*/


#header {
   /* clear: both; */
   /*top: 0;*/
   /*width: 891px;*/
   /*margin: 0px auto;*/
   /*padding: 0px;*/
   text-align: center;
     
     /*margin-left: 57px;*/
     background-color: #ffffff;
}



#container {
   top: 159px;
   width: 988px;/*1005px   891px;*/
   margin: auto;/*margin: 0px auto;*/
   height: 1959px;/* 1987 OVERALL HEIGHT of page   XXXXXXXXXXXXXXXXXXXXXXXXXXXXX */

} 

#container2 {
   top: 159px;
   width: 180px;
   margin: 0px;
   
}


#treemenu1 {
  top: 159px; 
  /*width: 900px; treemenu1  891px wide*/
  background-color:#ffffff; /*#0066bb"*/
  border: 0px solid #ffffff;
  /*margin: 0px auto;*/
  padding: 0px;
  margin-left: auto;
  width:988px;

  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  
}

#treemenu2 {
  top: 159px;
  width: 180px;
  background-color:#ffffff;
  border: 0px solid #ffffff;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  
}
#columnleft {
 
  border: 1px solid #ffffff;
  float: left;
  font-weight: normal;
  font-size: 1.4em;/*0.9em*/
  width: 227px;/*195px;*/
  background-color: #ffffff;
  padding: 0;  
  height: 1700px; /* Secondary overall height of the page */
  line-height:140%;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/

}


#columnright {
  
  border: 1px solid #ffffff;
  float: right;
  font-weight: normal;
  font-size: 1.4em;/*0.9em*/
  width: 227px;/*195px;*/
  background-color: #ffffff;
  padding: 0;  
  height: 1700px;/* Secondary overall height of the page */


  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  
}  

#form {
  
  border: 0px solid #ffffff;
  float: right;
  font-weight: normal;
  font-size: 0.9em;/*0.9em*/
  width: 227px;/*195px;*/
  background-color: #ffffff;
  padding: 0;  
  text-align: center;  
  font-family: Verdana, Helvetica, Arial, sans-serif;
  
}  


#columnmiddlecontainer {
  
  border: 1px solid #ffffff;
  float: left;
  font-weight: normal;
  font-size: 1.2em;/*0.9em*/
  width: 525px;/*495px;*/
  background-color: #ffffff;
  padding: 0;  
  height: 1700px; /* 1717 1770    XXXXXXXXXXXXXXXXXXXxxxxxxxxxxxxxxx   */ 
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  
}  

#columnmiddlepanel {

  border: 2px solid #ffffff;
  float: left;
  font-size: 0.7em;/*0.9em*/
  width: 525px;/*495px;*/
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/  
  text-align: center;
} 


#columnmiddle20yr {

  border: 2px solid #ffffff;
  float: left;
  font-size: 1.1em;/*0.9em*/
  width: 525px;/*495px;*/
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/  
  text-align: center;
} 

columnmiddlepanel.tk-trajan-sans-pro {
   text-align: center;
} 

#columnmiddlerow1left {

  border: 2px solid #ffffff;
  float: left;
  font-size: 0.9em;
  width: 160px;
  height: 220px;
  color: #444444;
  background-color: #ffffff;
  padding: 0;
  margin-left: 17px;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/
  text-align: center;  

} 

img.doc {
   text-align: center;
   font-size: 1.7em;
} 

columnmiddlerow1left.tk-trajan-sans-pro {
   text-align: center;
}

#columnmiddlerow1middle {

  border: 2px solid #ffffff;
  float: left;
  font-size: 0.9em;
  width: 160px;
  height: 220px;
  color: #444444;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/ 
  text-align: center;
} 

columnmiddlerow1middle.tk-trajan-sans-pro {
   text-align: center;
} 

#columnmiddlerow1right {

  border: 2px solid #ffffff;
  float: left;
  font-size: 0.9em;
  width: 160px;
  height: 220px;
  color: #444444;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  /*font-family: Verdana, Helvetica, Arial, sans-serif;*/  
  text-align: center;
} 

columnmiddlerow1right.tk-trajan-sans-pro {
   text-align: center;
} 

#columnmiddlerow2left {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 260px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow2middle {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 320px;
  height: 260px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow2right {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 260px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  


#columnmiddlerow3left {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 280px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow3middle {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 280px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow3right {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 280px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow4left {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 210px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow4middle {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 210px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow4right {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 210px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow5left {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 260px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow5middle {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 260px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow5right {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 260px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow6left {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 280px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow6middle {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 280px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}

#columnmiddlerow6right {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 160px;
  height: 280px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}

#columnmiddlerow7left {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 300px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow7middle {

  border: 2px solid #E0E0EB;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 300px;
  background-color: #E0E0EB;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow7right {

  border: 2px solid #ffffff;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 300px;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}

#columnmiddlerow8left {

  border: 2px solid #ffffff;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 300px;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow8middle {

  border: 2px solid #ffffff;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 300px;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  

#columnmiddlerow8right {

  border: 2px solid #ffffff;
  float: left;
  font-size: 1em;
  width: 219px;
  height: 300px;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  
  
  
  

#columnmiddlecredit1 {

  border: 2px solid #ffffff;
  float: left;
  font-size: 0.8em;
  line-height: 170%;
  width:  988px;
  height: 35px;
  background-color: #C8C8C8;
  padding: 0;
  margin: 0;
  /* border-radius: 5px; */
  font-family: Verdana, Helvetica, Arial, sans-serif;  

}  